name = "Chaos Carriage"

[[world]]
name = "Kingdom of Corona"

[[drops]]
name = "Wellspring Gem"
kind = "material"
chance = 20

	[drops.material]
	category = "wellspring"
	kind = "gem"

[[drops]]
name = "Hungry Stone"
kind = "material"
chance = 12

	[drops.material]
	category = "hungry"
	kind = "stone"
